/* 
File Name: crccon.css
Date: 05/28/14
Programmer: Jason Elstrott
*/

.wrapper {
    padding: 0% 5% 0% 5%;/* top right bottom left */
    overflow: hidden;
    max-width: 1600px;
    margin: auto;
}



body {
    font-family: Verdana,Arial,sans-serif;
    color: #000;
    background-image: url(images/ylbkgr.gif);
        background-height: 100%;
    background-position: center;
    background-repeat: no-repeat;
	font-size: 1em;
}

a {
	text-decoration: none;
    font-weight: bold;
    color: #574B45;
}

.video-container {	

}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


h1 {
    margin: auto;
    text-align:left;
	font-size: 3em;
    font-size: 5vw;

}

h2 {
 	font-family: Helvetica, sans-serif;
}

h3 {
	margin: auto;
 	text-align: left;
 	font-size: 2.5em;
	font-size: 4vw
}

h4 {
    margin: auto;
    text-align:right;
	font-size: 1em;
	font-size: 2vw
}

.italic {
    font-style: italic;
    font-size: .7em;
}

.small {
    font-size: .8em;
}

.homelink {
	text-decoration: none;
    background: #EEFFCE;

}

.homelink a{
	text-decoration: none;
    color: #7F2E37;
}

.homelink a:visited {
    color: #25797F;
}

.homelink a:hover {
    color: #FFDE5B;
}

.homelink a:active {
    color: #7F1919;
    text-decoration: underline;
}



.mls
{

    /* border: 1px solid red;*/ 
	width: 17%;
    margin-left: auto;
    margin-right: auto;
      padding: 5px 10px 6px;

	}

.mls img {
    width: 120px;
        display: block;
    margin-left: auto;
    margin-right: auto;

	}

.mail
{
	float: right;
    /* border: 1px solid red;*/ 
	width: 17%;
	text-align: right;
	}

.mail img {
    width: 50px;
     display: inline-block;
    padding: 5px 10px 6px;
	margin: .1em;

    cursor: pointer
	}



.shadow {


	}




.shopping {
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-top: -.7em;
	}

.padded {
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	margin-top: -.7em;
	}

.button, .button:visited {
    background: #A0CFEC;
    display: inline-block;
    padding: 5px 10px 6px;
	margin: .1em;
    color: #FFFF00;
    text-decoration: none;
	border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.6);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 2px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer
}

.button a { 
    color: #FFFF00;
    text-decoration: none;
}

.header {
	width: 80%;
	text-align: left;
	float: left;
}



#leftcolumn { width: 54%; 

	text-align: right;
 

	float: left;
}




#rightcolumn { width: 45%; 



	float: right}

#rightcolumn img { 
   
   background-repeat:no-repeat;
   background-size: contain;
   height:100%;width:100%;
   }


#leftcolumn2 { width: 65%; 
	border: 1px 
	solid red; 

    background-image: url(images/jmesmjpg.jpg);
   background-repeat:no-repeat;
   background-size: contain;
   height:150px;width:35%;

	float: left;
}




#rightcolumn2 { width: 45%; border: 1px solid red; float: right}


.content {
	float: left;
	padding: 5px 1% 10px 1%;/* top right bottom left */
	margin: 5px 1% 20px 1%;
	width: 45%;
	}
	

.content2 {
	float: right;
	padding: 5px 1% 10px 1%;
	margin: 5px 1% 20px 1%;/* top right bottom left */
	width: 45%; 
	}




.ship {
	clear:both;
	}
	
.footer {
	clear:both;
	text-align:center;
	font-size: .7em;
	margin-top: .5em
	}

.footer a {
	text-decoration: none;
}

.footer a:hover {
	font-weight: bold;
}

.bnav {
	clear:both;
}

/* class selectors used instead of ID Selectors as it is better coding practice and aviods specificity wars */

.nav  {
	list-style: none;
    margin:0;
    padding:0;
    text-align:center;
}

.nav  li {
	display:inline;
}

.nav  a {
	font-size: .7em;
	text-transform: uppercase;
	text-decoration: none;
	display:inline-block;
	width: 8.6em;
}

.nav  a:hover {
	font-weight: bold;
}

/* image style */



img.round{
    max-width: 100%;
    height: auto !important;
}



 }

 figure {
 	position: relative;
    max-width: 100%;
    height: auto !important;
    padding: 0;
    margin: 0;
	overflow:hidden;
}

figcaption {
	position: absolute;
	top: 25%;
	bottom: 25%;
	left: 0;
	right: 0;
	color: #EEEBE2;
	background-color: rgba(61,59,53,.9);	
	padding: 20px;
	font-family: Titillium, Arial, sans-serif;
	font-size: .9em;
	font-weight: 400;
	opacity: 0;
	-webkit-transition: opacity .75s ease-out;
	-moz-transition: opacity .75s ease-out;
	-o-transition: opacity .75s ease-out;
	transition: opacity .75s ease-out;
}
figure:hover figcaption {
	opacity: 1;
}

 /* image style finnished*/




/*form*/

.subform {
	clear:both;
    font-size: 0.8em;

    width:88%;

}

.subform .label {
	text-align: right;
	font-weight: bold;
	border-radius: 4px;
}

.subscribe {
	margin-left: 40%;
	background-color: white;
	font-family: "Arial Black", "Gill Sans", Arial, sans-serif;
	color: #574336;
	border-radius: 5px;
	border: 2px solid #574336;
	box-shadow: 2px 2px 2px #574336;
	margin-top: 10px;
}

/*style all text type, password and textarea*/ 
.subform input[type="text"],  .subform textarea {
	font-size: 1.2em;
	color: #3B221B;
	border-radius: 5px;
	border: 1px inset #2B201E;
	background-color: #91817B;	
	box-shadow: 0 0 10px rgba(255, 255, 101, 0.6) inset;
	width: 100%;
	padding:5px;
}

.subform input[type="text"]:focus, [type="password"]:focus, .subform textarea:focus /*style all text type, password and textarea for the focus pseudo class when the user clicks on the field*/{
	background-color: white;
	color: black;
}

section {

    max-width: 100%;
    height: auto !important;
    padding-left: 2em;
    margin: 0;
	overflow:hidden;
}

.buttonHolder{ text-align: center; }

caption
{
caption-side:bottom;
} 

/*form ends*/







/* begin table style */ 

table { 
}
/* end table style */

	
@media (max-width: 700px) {

h1 {
	text-align:left;
	font-size: 2em;
    font-size: 5vw;
}

td, th { padding: .1em; }

.header {

	 text-align: center;}
	 
.content {
    clear:both;
	float: none;
	width: 90%;
	padding: 2%;
	margin:  2%;
	}

	
html>body #content {
	width: 90%; /* ie5win fudge ends */
	}

	.content2 {
	clear:both;
	float: none;
	width: 90%;
	padding: 2%;
	margin:  2%;
	}


	
html>body .content2 {
	width: 90%; /* ie5win fudge ends */
}

		}
